Bug 30736 - Gtk-Critical message displayed on vt
Summary: Gtk-Critical message displayed on vt
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-06 00:12 UTC by Emmanuel Galanos
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-18 16:45:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Emmanuel Galanos 2001-03-06 00:12:04 UTC
If I switch to vt1? during a graphical install there are about 4 of
the following messages on the vt:

Gtk-Critical: gtkwidget.c 3306 gtk_widget_set_sensitive
assertion widget != NULL failed

I think these occur when a dialog pop's up telling me that
anaconda cannot recognise the partition type for hdc (i didn't
nother with a partition table for the drive)

Comment 1 Michael Fulbright 2001-03-06 20:20:02 UTC
Thanks - these do not hurt anything but we should clean them up at some point.

Comment 2 Brent Fox 2001-03-06 21:49:00 UTC
Deferring to a future release.  I'm trying to apply only critical bug fixes at
this point.  Thanks for your report.

Comment 3 Brent Fox 2001-09-18 20:13:42 UTC
These should be gone now.  Please reopen this bug report if you see them in the
future.


Note You need to log in before you can comment on or make changes to this bug.